<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pricing Table Example</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
</head>


<link rel="stylesheet" href="style.css">


<body>

    <nav class="navbar justify-content-between px-4 py-4 align-items-ter">
        <ul>
            <h5 class="modal-title" id="orderModalLabel">Order Form</h5>
    </nav>


    <div class="modal-dialog p-4 my-5 mx-auto">
        <div class="modal-content">
            <div class="modal-body">
                <!-- Form for Name, Email, and Order Comments -->
                <form action="https://submit-form.com/xXQd8jgZ" method="POST">
                    <div class="mb-3">
                        <label for="name" class="form-label">Name</label>
                        <input name="firstname" type="text" class="form-control" id="name">
                    </div>
                    <div class="mb-3">
                        <label for="email" class="form-label">Email</label>
                        <input name="email" type="email" class="form-control" id="email">
                    </div>
                    <div class="mb-3">
                        <label for="comments" class="form-label">Order Comments</label>
                        <textarea name="message" class="form-control" id="comments" rows="4"></textarea>
                    </div>
                    <div class="modal-footer">
                        <button type="submit" class="btn btn-primary">Submit</button>
                    </div>
                </form>
            </div>
        </div>
    </div>


    <script src="app.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-HwwvtgBNo3bZJJLYd8oVXjrBZt8cqVSpeBNS5n7C8IVInixGAoxmnlMuBnhbgrkm"
        crossorigin="anonymous"></script>
</body>

</html>